DEBUG = False
SECRET_KEY = "helloworld"
SQLALCHEMY_DATABASE_URI = "mysql://bfp:Bfp@123456@localhost/db_bfp"
SQLALCHEMY_TRACK_MODIFICATIONS = False
RAW_FOLDER = '/home/shady/Works/attendlyres/dataset/CSE20/raw'
PROCESSED_FOLDER = '/home/shady/Works/attendlyres/dataset/CSE20/processed'
UPLOAD_FOLDER = '/home/shady/Works/attendlyres/attUploads'
CLASSIFIER_IMAGES = '/home/shady/Works/attendlyres/dataset'
CLASSIFIER_MODEL = '/home/shady/Works/attendlyres/course_model'
PRE_TRAINED_MODEL = "~/Works/attendly/attendlyres/model/20180402-114759/20180402-114759.pb"
MAIL_SERVER = "smtp.gmail.com"
SMTP_SSL_PORT = "465"
MAIL_USERNAME = "afeedh_b170282cs@nitc.ac.in"
MAIL_PASSWORD = "Afeedh$1593"
MAIL_USE_TLS = False
MAIL_USE_SSL = True
